$(function(){
	
	
	$.getJSON("../../assets/js/landingpage_photos.json", function (data) {
		const tmphtml=template("flow-photos",{photos:data});
		
		$("#project-photo-row").append(tmphtml);
	});
	
	$(".contact-btn").on("click",function(){
		window.open("../company/company_contact.html");
	});
});